Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3423

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3423
Last Modified 07 Mar 2011 10:10:46
Published 03 Aug 2008 09:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3423

Summary

IBM WebSphere Portal 5.1 through 6.1.0.0 allows remote attackers to bypass authentication and obtain administrative access via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Websphere Portal 5.1.0.0

  • Ibm Websphere Portal 5.1.0.1

  • Ibm Websphere Portal 5.1.0.2

  • Ibm Websphere Portal 5.1.0.3

  • Ibm Websphere Portal 5.1.0.4

  • Ibm Websphere Portal 5.1.0.5

  • Ibm Websphere Portal 6.0.0.0

  • Ibm Websphere Portal 6.0.0.1

  • Ibm Websphere Portal 6.0.1.1

  • Ibm Websphere Portal 6.0.1.3

  • Ibm Websphere Portal 6.1.0.0


References

AIXAPAR - PK67104

XF - ibm-websphereportal-unspecified-auth-bypass(44264)

VUPEN - ADV-2008-2405

SECTRACK - 1020712

BID - 30500

SECUNIA - 31443


Last Updated: 27 May 2016 10:48:12